h1 {
  text-align: center;
}

.poll_section {

  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;

  .card_polls {
    position: relative;
    width: 40%;
    margin: 20px;
    padding: 30px;
    border-radius: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;

    background-color: #AAAAAA;

    .link-divs {


      .edit-btn {
        width: 50px;
        height: 50px;
        position: absolute;
        top: 2%;
        right: 3%;
        background-color: black;
        border-radius: 100%;

        display: flex;
        align-items: center;
        justify-content: center;

        img {
          width: 30px;
          height: 30px;
        }
      }
    }
  }
}

.link_new {
  width: 50px;
  height: 50px;
  position: fixed;
  top: 2%;
  left: 1%;
  outline: none;
  text-decoration: none;
  color: black;
  background-color: black;
  border-radius: 100%;

  display: flex;
  align-items: center;
  justify-content: center;

  img {
    width: 30px;
    height: 30px;
  }
}